Security
OrgTokenBearer
One or more single-letter vehicle type codes concatenated together — see GET /v2/reference/vehicle-types (e.g. "VR" for Van + Reefer).
Example:"V"
- UAThttps://azuatgateway.loadlink.ca/lane-intelligence/v2/posting-index
- PRODhttps://thelinkgateway.loadlink.ca/lane-intelligence/v2/posting-index
curl -i -X POST \
https://azuatgateway.loadlink.ca/lane-intelligence/v2/posting-index \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"vehicleType": "V",
"srceCity": "Toronto",
"srceSt": "ON",
"destCity": "Montreal",
"destSt": "QC"
}'Response
{ "weeklyOutbound": { "equipment": 0, "loads": 0, "ratio": 0 }, "monthlyOutbound": { "equipment": 0, "loads": 0, "ratio": 0 } }